<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-places:17.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/118d9cf9178e85ada3fe85ba2e8c18fb/transformed/jetified-play-services-places-17.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/118d9cf9178e85ada3fe85ba2e8c18fb/transformed/jetified-play-services-places-17.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/118d9cf9178e85ada3fe85ba2e8c18fb/transformed/jetified-play-services-places-17.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-places/17.1.0/5735e9e8b36fa88f762e24633371d3cb8e97ec04/play-services-places-17.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>